<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Animaciones yoyo</title>
	<style type="text/css">
		body{
			background-color: ivory;
		}
		.child{
			width: 300px;
			height: 450px;
			background: url(nino-yoyo.png) no-repeat top left;
		}
		.yoyo{
			background:url(yoyo.PNG) no-repeat bottom right;
		    width: 113px;
		    height: 80px;
		    position: relative;
		    right: 100%;
		    left: 241px;
		    top: 147px;
		    transition: height 1s linear;
		}
		
		.child:hover  .yoyo{
			 height: 200px;
		}
	</style>
</head>
<body>
	<div class="child">
		<div class="yoyo"></div>
	</div>
	
</body>
</html>